Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SDK Provider Test Clamp
Bundle-SymbolicName: org.eclipse.mtj.examples.toolkit.sdkprovidertestclamp2;singleton:=true
Bundle-Version: 1.0.2.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.toolkit.sdkprovidertestclamp2.Plugin
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.jdt.core;bundle-version="3.4.2",
 org.eclipse.ui.workbench,
 org.eclipse.mtj.ui;bundle-version="1.1.0",
 org.eclipse.jface;bundle-version="3.5.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
